/* ALL *******************************************************************************************************/
@media
{
section
	{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
		position: relative;
	}
}

/* 1400 px *******************************************************************************************************/
@media (max-width: 1400px)
{
section
	{

	}
}

/* 800 px *******************************************************************************************************/
@media (max-width: 800px)
{
section
	{

	}
}
